<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="VcsDirectoryMappings">
    <mapping directory="" vcs="" />
    <mapping directory="$PROJECT_DIR$/Evolution" vcs="svn" />
    <mapping directory="$PROJECT_DIR$/EvolutionTests" vcs="svn" />
    <mapping directory="$PROJECT_DIR$/ExperimentDatabase" vcs="svn" />
    <mapping directory="$PROJECT_DIR$/ExperimentDatabaseTests" vcs="svn" />
    <mapping directory="$PROJECT_DIR$/Generator" vcs="svn" />
    <mapping directory="$PROJECT_DIR$/LSOptimizer" vcs="svn" />
    <mapping directory="$PROJECT_DIR$/SemanticLibrary" vcs="svn" />
    <mapping directory="$PROJECT_DIR$/Tools" vcs="svn" />
  </component>
</project>

